{
    "oidc": {
        "issuer": "https://auth.oceanbox.io/realms/oceanbox",
        "authorization_endpoint": "https://auth.oceanbox.io/realms/oceanbox/protocol/openid-connect/auth",
        "token_endpoint": "https://auth.oceanbox.io/realms/oceanbox/protocol/openid-connect/token",
        "jwks_uri": "https://auth.oceanbox.io/realms/oceanbox/protocol/openid-connect/certs",
        "userinfo_endpoint": "https://auth.oceanbox.io/realms/oceanbox/protocol/openid-connect/userinfo",
        "end_session_endpoint": "https://auth.oceanbox.io/realms/oceanbox/protocol/openid-connect/logout",
        "device_authorization_endpoint": "https://auth.oceanbox.io/realms/oceanbox/protocol/openid-connect/auth/device",
        "clientId": "atlantis",
        "clientSecret": "",
        "scopes": [
            "openid",
            "email",
            "offline_access",
            "profile"
        ],
        "audiences": [
            "atlantis",
            "atlantis_dev",
            "sorcerer",
            "sorcerer_dev"
        ]
    },
    "sso": {
        "cookieDomain": ".oceanbox.io",
        "cookieName": ".obx.beta",
        "ttl": 12.0,
        "signedOutRedirectUri": "https://maps.beta.oceanbox.io",
        "realm": "atlantis",
        "environment": "prod",
        "keyStore": {
            "kind": "azure",
            "uri": "https://atlantis.blob.core.windows.net",
            "key": "dataprotection-keys"
        },
        "keyVault": {
            "kind": "azure",
            "uri": "https://atlantisvault.vault.azure.net",
            "key": "dataencryption-keys"
        }
    },
    "fga": {
      "apiUrl": "http://prod-openfga.openfga.svc.cluster.local:8080",
      "apiKey": "",
      "storeId": "01JKTZXMP7ANN4GG2P5W8Y56M6",
      "modelId": "01JKTZYMCZZBVSBG66W27XMW0A"
    },
    "sentryUrl": "https://b6e03cfc8e247297b89217b09341b4cb@o4509530141622272.ingest.de.sentry.io/4509530195492944",
    "plainAuthUsers": [
        {
            "username": "admin",
            "password": "en-to-tre-fire",
            "groups": [ "/oceanbox" ],
            "roles": [ "admin" ]
        },
        {
            "username": "sorcerer",
            "password": "fire tre to en",
            "groups": [ "/oceanbox" ],
            "roles": [ "admin" ]
        },
        {
            "username": "archivist",
            "password": "en-to-tre-fire",
            "groups": [ "/oceanbox" ],
            "roles": [ "admin" ]
        }
    ],
    "plume": "plume.data.oceanbox.io",
    "redis": "beta-atlantis-redis:6379",
    "objectStore": "https://atlantis.blob.core.windows.net",
    "connString": "Username=postgres;Password=secret;Host=localhost;Port=5432;Database=app;Pooling=true;",
    "sorcerer" : "https://sorcerer.beta.ekman.oceanbox.io",
    "allowedOrigins": [
        "https://maps.beta.oceanbox.io"
    ],
    "appName": "atlantis",
    "appEnv": "prod",
    "appNamespace": "atlantis",
    "appVersion": "2.95.1",
    "otelCollector": "http://opentelemetry-collector.otel.svc:4317",
    "pubsubName": "pubsub",
    "pubsubTopic": "hipster-atlantis",
    "slurm": {
        "baseUrl": "https://slurmrestd.ekman.oceanbox.io/",
        "slurmApi": "slurm/v0.0.42/",
        "dbdApi": "slurmdbd/v0.0.42/",
        "accessToken": ""
    },
    "amqp": {
        "auth": "user:hunny-bunny",
        "host": "10.255.241.201:30673"
    },
    "fenceRadius": 1250.0
}
